# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit a3a5b8e15e2b32337959cb87f821b053cc08c3ac
    parent 7e7760c2ed1a6fc9d500da51bd8dc499fb36e1b0
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Fri, 29 Mar 2013 19:13:26 +0100

    Releasing 0.4.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.3
    +VERSION = 0.4

     # Customize below to fit your system